html {
  font-size: 100%; }

html, body {
  height: 100%;
  margin: 0;
  padding: 0; }

.l-body.container {
  width: 100%;
  max-width: 100%;
  padding: 0; }

.c-article_content.freepage {
  padding: 0; }

.c-article_content a {
  font-weight: 600; }

#josysjuku .container, #josysjuku .container-fluid, #josysjuku .container-sm, #josysjuku .container-md, #josysjuku .container-lg, #josysjuku .container-xl, #josysjuku .container-xxl, #josysjuku .container-sm, #josysjuku .container-md, #josysjuku .container-lg, #josysjuku .container-xl, #josysjuku .container-xxl {
  width: 100%;
  margin-right: auto;
  margin-left: auto; }
@media (min-width: 576px) {
  #josysjuku .container, #josysjuku .container-sm {
    max-width: 540px; } }
@media (min-width: 768px) {
  #josysjuku .container, #josysjuku .container-sm, #josysjuku .container-md {
    max-width: 720px; } }
@media (min-width: 992px) {
  #josysjuku .container, #josysjuku .container-sm, #josysjuku .container-md, #josysjuku .container-lg {
    max-width: 960px; } }
@media (min-width: 1200px) {
  #josysjuku .container, #josysjuku .container-sm, #josysjuku .container-md, #josysjuku .container-lg, #josysjuku .container-xl {
    max-width: 1140px; } }
@media (min-width: 1400px) {
  #josysjuku .container, #josysjuku .container-sm, #josysjuku .container-md, #josysjuku .container-lg, #josysjuku .container-xl, #josysjuku .container-xxl {
    max-width: 1320px; } }
#josysjuku .title {
  background: url("../images/back.png") no-repeat;
  background-position: center;
  background-size: cover;
  padding: 3rem 0;
  margin-bottom: 1rem; }
  @media (max-width: 767.98px) {
    #josysjuku .title {
      padding: 1.5rem 0; } }
#josysjuku h1, #josysjuku .h1 {
  margin: 0 0 2rem 0; }
  @media (max-width: 767.98px) {
    #josysjuku h1, #josysjuku .h1 {
      margin: 0 0 1.5rem 0; } }
  @media (max-width: 767.98px) {
    #josysjuku h1 img, #josysjuku .h1 img {
      width: 70%; } }
#josysjuku a {
  color: #2094D3; }
  #josysjuku a:hover {
    color: #004687; }
@media (max-width: 767.98px) {
  #josysjuku .container {
    width: auto;
    max-width: 100%; } }
#josysjuku a img {
  transition-duration: 0.5s; }
#josysjuku a:hover img {
  transition-duration: 0.5s;
  opacity: 0.8; }
@media (max-width: 991.98px) {
  #josysjuku .container {
    width: 100%;
    max-width: 100%; } }
#josysjuku .lead {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.6; }
  @media (max-width: 767.98px) {
    #josysjuku .lead {
      font-size: 1.6rem; } }
#josysjuku .back {
  background: #f4f4f4;
  padding: 3rem 0 2rem; }
#josysjuku section {
  padding: 3rem 0; }
  @media (max-width: 991.98px) {
    #josysjuku section {
      padding: 1.5rem 0 0; } }
#josysjuku h2, #josysjuku .h2 {
  display: flex;
  align-items: center;
  margin-bottom: 2rem; }
  @media (max-width: 767.98px) {
    #josysjuku h2, #josysjuku .h2 {
      margin-bottom: 1rem; } }
  #josysjuku h2:before, #josysjuku .h2:before {
    content: "";
    height: 2px;
    flex-grow: 1;
    background-color: #2094D3;
    margin-right: 1rem; }
  #josysjuku h2:after, #josysjuku .h2:after {
    content: "";
    height: 2px;
    flex-grow: 1;
    background-color: #2094D3;
    margin-left: 1rem; }
#josysjuku h3, #josysjuku .h3 {
  font-size: 2.4rem;
  line-height: 1.4;
  margin-bottom: 1.8rem; }
  @media (max-width: 767.98px) {
    #josysjuku h3, #josysjuku .h3 {
      font-size: 1.8rem;
      margin-bottom: 1rem; } }
#josysjuku p {
  line-height: 1.6; }
#josysjuku p.truncate {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; }
#josysjuku a.button {
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 0 auto;
  padding: 10px 25px;
  color: #fff;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  background: #0067C5;
  border-radius: 10px;
  border: 0.2rem solid #000;
  box-shadow: 0.2rem 0.2rem 0px 0.1rem rgba(0, 0, 0, 0.5);
  font-size: 2.4rem;
  text-align: center;
  margin: 3rem 0; }
  @media (max-width: 575.98px) {
    #josysjuku a.button {
      font-size: 2rem; } }
  #josysjuku a.button:hover {
    transform: translate3d(0.2rem, 0.2rem, 0);
    box-shadow: none;
    opacity: 1;
    transition: all 0.2s; }
#josysjuku #social ul {
  margin-top: 1.5rem; }
  @media (max-width: 767.98px) {
    #josysjuku #social ul {
      margin-top: 1rem; } }
